<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>position: relative</title>
    <style>
        .sum  {
            font-size: 3rem;
        }
        .above {
            position: relative;
            font-size: 1.2rem;
            bottom: 2.6rem;
            right: 1.5rem;
        }
        .below {
            position: relative;
            font-size: 1.2rem;
            top: 2rem;
            right: 3.6rem;
        }
        .operand {
            position: relative;
            font-size: 1.5rem;
            left: -3rem;
        }
    </style>
</head>
<body>
    <h1>Using <code>position: relative</code></h1>
    <h2>Gauss' Summation Formula</h2>
    <p>
        <span class="sum">&sum;</span>
        <span class="above">N</span>
        <span class="below">k = 1</span>
        <span class="operand">k = N (N + 1) / 2</span>
    </p>
</body>
</html>
